[LR4NWNA4]
TYPE=OTHER
GROUPNAME=Preload
NAME=Intel Bluetooth Driver
ChineseNAME=
CONDITION=
VERSION=17.1.1504.518
REBOOT_COUNT=0
LANG=CHS
EXEPATH=
COMMANDLINE=/qn /norestart
EXEPATHWIN732=SWTOOLS\DRIVERS\BLUETOOTH\setup.exe
EXEPATHWIN764=
EXEPATHVISTA32=
EXEPATHVISTA64=
EXEPATHWIN832=
EXEPATHWIN864=
EXEPATHWIN1032=
EXEPATHWIN1064=
LOGFILE=
SILENTRUN=TRUE
TIMEOUT=0
RESULTVALUE=0
FIRST_TIMEOUT=0
FIRST_REBOOT_COUNT=0
GROUP=PRELOAD
PACKETNAME=LR4NWNA4
HARDID=
DISPLAYORNOT=1
DEPENDCONDITION=